Crear location de payload
curl --request POST \
--url https://spi.sandbox.lerian.net/api/v1/brcode/loc \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tipoCob": "cob"
}
'import requests
url = "https://spi.sandbox.lerian.net/api/v1/brcode/loc"
payload = { "tipoCob": "cob" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tipoCob: 'cob'})
};
fetch('https://spi.sandbox.lerian.net/api/v1/brcode/loc', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"criacao": "<string>",
"id": 123,
"location": "<string>",
"tipoCob": "cob"
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example"
}Crear location de payload
Crea una location (loc) para una cobranza del tipo cob o cobv. API Pix POST /loc.
POST
/
api
/
v1
/
brcode
/
loc
Crear location de payload
Autorizaciones
JWT bearer token issued by the identity provider.
Encabezados
Idempotency key, max 255 characters.
Cuerpo
application/json
Tipo de cobrança que a location endereça.
Opciones disponibles:
cob, cobv Ejemplo:
"cob"
¿Esta página le ayudó?

